Collections
List collections
List your collections from newest to oldest.
Authorization
ApiKeyAuth X-API-Key<token>
The API key identifies your business. Requests do not include a business ID.
In: header
Query Parameters
reference?string
The filter matches reference exactly.
status?string
Value in
- "active"
- "disabled"
from?string
Collections created at or after this RFC 3339 timestamp are included.
Format
date-timeto?string
Collections created at or before this RFC 3339 timestamp are included.
Format
date-timeper_page?integer
The page contains 20 collections by default and at most 100.
Range
value <= 100Default
20cursor?string
Pass the previous page's next_cursor value.
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/collections"{ "status": true, "data": [ { "id": "string", "reference": "string", "type": "offramp", "status": "active", "recipient_id": "string", "customer": { "name": "string", "email": "user@example.com" }, "deposit_addresses": [ { "address": "string", "networks": [ "BASE" ] } ], "last_deposit_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z" } ], "meta": { "next_cursor": "string" }}